@charset "UTF-8";
/** Deps: slick-carousel */
.testimonials-row {
  background: #142F54;
  color: #fff;
  padding: 90px 0; }
  .testimonials-row .title {
    text-align: center; }

.testimonials-slider {
  overflow: hidden;
  padding-left: 30px;
  padding-right: 30px;
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  width: auto;
  opacity: 0;
  overflow: visible !important; }
  @media (min-width: 600px) {
    .testimonials-slider {
      padding-left: 60px;
      padding-right: 60px; } }
  .testimonials-slider.slick-initialized .slick-slide {
    display: flex; }
  .testimonials-slider.slick-slider {
    opacity: 1;
    height: auto; }
  .testimonials-slider .testimonials-slider-item {
    width: auto; }
  .testimonials-slider .slick-dots {
    list-style: none;
    margin: 25px 0 0;
    padding: 0;
    text-align: center; }
    .testimonials-slider .slick-dots > li {
      display: inline-block;
      margin: 0 4px; }
      .testimonials-slider .slick-dots > li button {
        margin: 0;
        padding: 0;
        width: 12px;
        height: 12px;
        border-radius: 50%;
        border: none;
        background: #D4DAE4;
        text-indent: -1000em; }
      .testimonials-slider .slick-dots > li.slick-active button {
        background: #E06224; }
  .testimonials-slider .slick-arrow {
    position: absolute;
    top: 50%;
    margin-top: -20px;
    width: 40px;
    height: 40px;
    line-height: 40px;
    text-indent: -1000em;
    z-index: 2;
    border: 0;
    cursor: pointer;
    opacity: 1;
    transition: .2s ease all;
    transform: translateX(0);
    padding: 0 !important;
    background: none;
    border-radius: 50%;
    background: #FED102;
    color: #142F54;
    overflow: hidden; }
    .testimonials-slider .slick-arrow:before {
      content: '\f060';
      font-family: 'FontAwesome';
      line-height: 40px;
      font-size: 16px;
      display: block;
      text-align: center;
      position: absolute;
      top: 0;
      left: 0;
      width: 100%;
      height: 100%;
      text-indent: 0; }
    .testimonials-slider .slick-arrow:hover, .testimonials-slider .slick-arrow:focus {
      outline: 1px dotted #fff; }
    .testimonials-slider .slick-arrow.slick-prev {
      right: 100%;
      margin-right: -35px; }
      @media (min-width: 992px) {
        .testimonials-slider .slick-arrow.slick-prev {
          margin-right: -12px; } }
      .testimonials-slider .slick-arrow.slick-prev:before {
        content: '\f060'; }
      .testimonials-slider .slick-arrow.slick-prev:hover, .testimonials-slider .slick-arrow.slick-prev:focus {
        transform: translateX(-3px); }
      .testimonials-slider .slick-arrow.slick-prev:active {
        transform: translateX(-5px); }
    .testimonials-slider .slick-arrow.slick-next {
      left: 100%;
      margin-left: -35px; }
      @media (min-width: 992px) {
        .testimonials-slider .slick-arrow.slick-next {
          margin-left: -12px; } }
      .testimonials-slider .slick-arrow.slick-next:before {
        content: '\f061'; }
      .testimonials-slider .slick-arrow.slick-next:hover, .testimonials-slider .slick-arrow.slick-next:focus {
        transform: translateX(3px); }
      .testimonials-slider .slick-arrow.slick-next:active {
        transform: translateX(5px); }
    .testimonials-slider .slick-arrow.slick-disabled {
      opacity: .5;
      cursor: default; }
    .testimonials-slider .slick-arrow.slick-disabled {
      opacity: .1;
      cursor: default;
      pointer-events: none; }
  @media (max-width: 991px) {
    .testimonials-slider {
      margin-left: 0;
      margin-right: 0; } }
  @media (max-width: 600px) {
    .testimonials-slider {
      margin-left: 0;
      margin-right: 0;
      padding-left: 0;
      padding-right: 0; }
      .testimonials-slider .testimonials-slider-item {
        padding: 0;
        margin: 0; }
      .testimonials-slider .slick-arrow {
        display: none !important; } }

.testimonials-slider-item {
  padding: 90px 15px 30px 15px;
  text-align: center;
  width: auto;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  position: relative;
  transition: .2s ease all;
  transition-timing-function: cubic-bezier(0.64, 0.57, 0.67, 1.53);
  cursor: pointer;
  margin: 0px 12px;
  margin-top: 0px !important;
  border-radius: 19px; }
  @media (min-width: 768px) {
    .testimonials-slider-item {
      padding: 90px 30px 30px; } }
  .testimonials-slider-item:focus {
    outline: 0; }
  .testimonials-slider-item .quote {
    line-height: 25px;
    font-size: 18px;
    position: relative;
    font-style: normal;
    width: 100%; }
    .testimonials-slider-item .quote:before {
      content: '“';
      position: absolute;
      font-size: 90px;
      font-weight: 900;
      bottom: 100%;
      color: #E06224;
      width: 100%;
      left: 0;
      text-align: center; }
  .testimonials-slider-item cite {
    text-transform: none;
    display: block;
    font-style: normal;
    font-size: 14px;
    font-weight: 600;
    margin: 20px 0 0; }
    .testimonials-slider-item cite .name {
      text-transform: uppercase;
      font-weight: 700; }
    .testimonials-slider-item cite .position {
      font-style: italic;
      font-weight: 500; }
    .testimonials-slider-item cite > span {
      display: block; }
  .testimonials-slider-item .button-container {
    margin-top: 2em; }
  @media (max-width: 480px) {
    .testimonials-slider-item .quote {
      font-size: 16px;
      line-height: 22px; } }
